/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/* Header and MENU BEGIN */
.header-nav
{
    background-color: var(--coffee-color);
}
.block-social li
{
    width: 48px;
    height: 28px;
    opacity: 0.7;
}
.block-social li:hover
{
    opacity: 1;
}
.block-social  svg
{
    height: 25px;
}
.block-social .linkedin-class svg
{
    height: 22px;
}
.header-link-text
{
    font-weight: 600;
}
.amenu-item
{
    margin-left: 1px;/*fixes the border issue*/
}
.amenu-item.active
{
    background-color: var(--coffee-color);
    margin-left: -2px;/*fixes the border issue*/
}
.amenu-item.active sup
{
    opacity: 0;
}
.amenu-item.active .amenu-link
{
    color: #ffffff!important;
}
.amenu-item.active:hover .amenu-link
{
    color: var(--dark-coffee-color);
}
.amenu-item:hover
{
    background-color: var(--beige-color);
}
.amenu-item.active:hover
{
    background-color: var(--coffee-color);
}
.amenu-item .amenu-link
{
    max-width: 215px;
    text-align: center;
    margin-top: auto;
    margin-bottom: auto;
    font-weight: 500;;
}
.mobile-amegamenu .amenu-item .amenu-link
{
    text-align: left;
}
.anav-top li:not(.active):not(:last-child):after {
    content: '';
    position: absolute;
    top: 15%;
    right: 0;
    width: 4px; /* Width of the SVG */
    height: 70%;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="100" viewBox="0 0 10 100"><path d="M5 0 C7 25, 7 75, 5 100 C3 75, 3 25, 5 0" fill="%23B96955" /></svg>') center/contain no-repeat;
    transform: translateX(50%);
}
.breadcrumb-wrapper
{
    display: none;
}
.anthemeblocks-homeslider.owl-carousel.owl-drag .owl-item .item
{
    max-height: 580px;
}
.anthemeblocks-homeslider .owl-prev, .anthemeblocks-homeslider .owl-next,
.anthemeblocks-homeslider .owl-prev:hover, .anthemeblocks-homeslider .owl-next:hover
{
    background-color: transparent!important;
}
.anthemeblocks-homeslider .owl-dots .owl-dot span
{
    border-radius: 0;
    border: 1px solid white;
}
.anthemeblocks-homeslider .owl-dots .owl-dot span
{
    background: transparent;
}
.anthemeblocks-homeslider .owl-dots .owl-dot.active span, .anthemeblocks-homeslider .owl-dots .owl-dot:hover span
{
    background: white!important;;
}
.adropdown.adropdown-2, .adropdown.adropdown-1
{
    background-color: var(--beige-color) !important;
}
.adropdown.adropdown-2 .category-item-image
{
    border-radius: 10px;
}
.adropdown.adropdown-2 .level-1 a, .adropdown.adropdown-2 .level-1 a, .adropdown.adropdown-1 .level-1 a
{
    color: var(--coffee-color);
}
/* Header and MENU END */
/* AUTHENTICATION BEGIN */
#private_shop_message
{
    border: 1px solid var(--coffee-color);
}
#private_shop_message .material-icons
{
    margin-bottom: 18px;
}
.page-customer-account #content
{
    color: var(--coffee-color);
}
.no-account a:hover
{
    /*background: white!important;*/
}
#authentication .register-form,
#registration .register-form
{
    background: rgba(255,255,255,0.76);
    border-radius: 10px;
    border: 1px solid var(--dark-coffee-color);
    padding: 15px;
}
#authentication .form-control:focus, #authentication .input-group.focus,
#registration .input-group.focus, #registration .input-group.focus
{
    outline: none !important;
}
#authentication #submit-login:hover,
#registration #submit-login:hover
{
    color: white;
    background-color: var(--coffee-color)
}
#authentication #submit-login:before,
#registration #submit-login:before
{
    -webkit-transition: none;
    transition: none;
}
#authentication #submit-login:hover::before,
#registration #submit-login:hover::before
{
    box-shadow: none;
}
#authentication #create-account-button,
#registration #create-account-button
{
    color: var(--coffee-color)!important;
    background-color: #FFFFFF!important;
}
#authentication #create-account-button::before,
#registration #create-account-button::before
{
    box-shadow: none;
}
#authentication #create-account-button:hover::before,
#registration #create-account-button:hover::before
{
    /*    box-shadow: inset 0 0 0 0 #B96955;*/
}
#authentication #create-account-button:hover,
#registration #create-account-button:hover
{
    /*   color: #FFFFFF!important;
        background-color: var(--coffee-color)!important;*/
}
/*button at the bottom of home page*/
body#index #main .customtext .btn-primary
{
    color: var(--coffee-color)!important;
    background-color: #FFFFFF!important;
}
body#index #main .customtext .btn-primary:hover
{
    color: #FFFFFF!important;
    background-color: var(--coffee-color)!important;
}
body#index #main .customtext .btn-primary::before
{
    box-shadow: inset 0 0 0 35px #FFF0;
}
body#index #main .customtext .btn-primary:hover::before
{
    box-shadow: inset  0 0 0 0 var(--coffee-color);
}
/* AUTHENTICATION END */

/* FOOTER BEGIN */
footer.footer
{
    margin-top: -30px;
}
#module-worldlineop-storedcards footer
{
    margin-top: 0;
}
.footer-container
{
    background-color: var(--coffee-color);
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.footer-container a, .block-contact, .an_copyright p
{
    color: var(--beige-color);
}
#footer h3, #footer .myaccount-title a
{
    margin-bottom: 14px;
    font-weight: 600;
    font-size: 20px;
}
.copyright-container
{
    background-color: var(--coffee-color);
}
.an_copyright:before {
    content: '';
    position: absolute;
    top: -13px;
    left: 0;
    width: 100%;
    height: 4px; /* Height of the border at the center */
    background: linear-gradient(to right, transparent 25%, var(--beige-color) 50%, transparent 75%);
}
#scrolltopbtn
{
    background-color: var(--coffee-color);
}
/* FOOTER END */

/* BUTTONS BEGIN */
.btn-primary::before, .an_productattributes-add-to-cart-btn::before
{
    border-radius: 6px!important;
}
button
{
    font-weight: 600;
}
#header .header-nav .dropdown button:hover .expand-more,
#header .header-nav .dropdown button:focus .expand-more
{
    color: var(--beige-color) !important;
}
/* BUTTONS END */

/* PRODUCT BEGIN */
#product #wrapper
{
    background-color: var(--beige-color-2);
}
.images-container .js-qv-product-cover, .js-qv-product-images .js-thumb
{
    border-radius: 10px;
}
.product-reference, .product-reference label, .product_packaging
{
    font-size: 20px;
}
.quickview .product-reference
{
    font-size: 15px
}
#category #js-product-list .col-lg-12 .thumbnail-container,
#best-sales #js-product-list .col-lg-12 .thumbnail-container
{
    padding-bottom: 25px;
}
#category #js-product-list .col-lg-12:not(:last-child) .thumbnail-container,
#best-sales #js-product-list .col-lg-12:not(:last-child) .thumbnail-container
{
    border-bottom: 2px solid var(--coffee-color);
}
.an_productattributes-qty, .an_pa_product-variants .form-control, .an_productattributes-product-selectbox,
.an_productattributes select, .an_productattributes .an_pa_product-variants > .product-variants-item select
{
    background-color: #FFFFFF;
}
/*suggested products*/
body#product #js-product-block-slider-product-page .thumbnail-container
{
    border-radius: 10px;
    width: 290px;
}
body#product #js-product-block-slider-product-page .thumbnail-container .product-description
{
    border-radius: 10px;
    width: 290px;
}
body#product #js-product-block-slider-product-page .thumbnail-container .product-description h3
{
    padding-left: 5px;
    padding-right: 5px;
}
body#product #js-product-block-slider-product-page .thumbnail-container .product-packaging
{
    text-align: center
}
body#product #js-product-block-slider-product-page .thumbnail-container .an_productattributes
{
    border-radius: 10px;
    padding: 10px;
}
.icon-chevron-left
{
    background: url(../img/chevron-left.svg)
}
.icon-chevron-right
{
    background: url(../img/chevron-right.svg)
}
.pps_module
{
    border: 1px solid var(--coffee-color);
    border-radius: 15px;
}
/* PRODUCT END */
